# version 1.5.0 2007-12-21 17:00:17 ~0
# author Joomla! Project
# copyright (C) 2005 Open Source Matters. All rights reserved.
# license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL

# Note : All ini files need to be saved as UTF-8 ~ www.Joomla.cn


DESCPOLL=这个模块为票选组件. 会显示一个票选问卷表. 这个模块不同于其他的模块, 组件支援连结在菜单项目以及投票系统之间. 这代表这个模块只有显示那些投票的内容, 被配置为确认菜单项目.
MOD_POLL=投票模块
POLL=投票
VOTE=投票
PARAMMODULEPOLL=投票显示
SELECT POLL=选择投票